.content-section {
    background: #f4f4f9;
    margin-bottom: 2rem;
}

.content-section h2 {
    color: #006297;
    margin-top: 1rem;
    border-bottom: 2px solid #006297;
    padding-bottom: 0.5rem;
    padding-top: 1rem;
}

.content-section h3 {
    color: #006297;
    margin-top: 1.5rem;
}

.exam-dates {
    margin: 1rem 0;
}

.pdf-link {
    display: inline-block;
    background: #006297;
    color: white;
    padding: 0.8rem 1.5rem;
    text-decoration: none;
    border-radius: 4px;
    margin: 0.5rem 0;
    transition: background-color 0.3s ease;
}

.pdf-link:hover {
    background: #006297;
    text-decoration: none;
}

.link-space {
    margin-top: 1rem;
}

.admission-qr {
    width: 220px;
    text-align: center;
    flex-shrink: 0;
}

.picture-layout {
    display: flex;
    gap: 2.5rem;
    align-items: center;
}

@media (max-width: 768px) {
    .content-section {
        
    }

    .picture-layout {
        flex-direction: column;
    }
}